/* ======================
   Manifestly Help Center
   Custom Stylesheet
   ====================== */

/* -- Brand Colors -- */
:root {
  --m-purple: #6E64DB;
  --m-teal: #4573d2;
  --m-green: #00bf9c;
  --m-light-gray: #f7faff;
  --m-dark-gray: #677788;
}

/* -- Links -- */

#docsSearch h1 {
  font-weight: 600;
}
.brand img {
  max-width: 200px !important;
}
/* -- Sidebar active article -- */
#sidebar .nav-list li.active {
  background-color: #6E64DB !important;
  border-radius: 3px;
}
#sidebar .nav-list li {
  padding-left: 4px !important;
}
#sidebar .nav-list li a {
  color: #444 !important;
  font-size: 1.3em;
}
#sidebar .nav-list li.active a {
  color: white !important;
}
#sidebar .nav-list li a:hover {
  color: #6E64DB !important;
}
#sidebar .nav-list li.active a .icon-arrow {
  color: white !important;
}
a {
  color: #00beff !important;
}
#mainNav ul.nav li.active a {
  font-weight: 600;
}
#mainNav ul.nav li a:hover {
  color: #6E64DB !important;
}
#mainNav ul.nav li a {
  color: #444 !important;
}
.articleList .icon-article-doc {
  display: none !important;
}
#contentArea h2 a {
  color: #555;
  font-weight: 600;
}
#contentArea .category h3  {
  color: #555;
  font-weight: 600;
  font-size: 18px !important  ;
}
#contentArea .category .article-count  {
  color: #00beff !important;
}
#contentArea .category:hover .article-count  {
  color: #6E64DB !important;
}
#docsSearch #searchBar button {
  background-color: #6E64DB !important;
  border-color: #6E64DB !important;
}


